As a security precaution, we have turned on the setting "Require API key authentication for API requests" for everyone. If this has broken something, please contact bugzilla-admin@mozilla.org
Last Comment Bug 528112 - KB article: Using the Troubleshooting Information page
: KB article: Using the Troubleshooting Information page
Status: VERIFIED FIXED
:
Product: support.mozilla.org
Classification: Other
Component: Knowledge Base Articles (show other bugs)
: unspecified
: All All
: P2 normal (vote)
: ---
Assigned To: Chris Ilias [:cilias]
:
:
Mentors:
https://support.mozilla.com/kb/Using+...
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-11 18:48 PST by Chris Ilias [:cilias]
Modified: 2009-11-20 01:16 PST (History)
2 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description User image Chris Ilias [:cilias] 2009-11-11 18:48:21 PST
This article is a reference to walk users through the info provided by the "Troubleshooting Information" (i.e. about:support) page in Firefox 3.6.
Comment 1 User image Bo 2009-11-17 20:08:11 PST
I didn't notice that this was assigned to you Chris. There's a draft up, replace whatever you want on it.
Comment 2 User image Bo 2009-11-18 16:39:23 PST
Um, draft _was_ up. Did it get deleted? It gave a timeout after I saved it, but that always happens.
Comment 3 User image Chris Ilias [:cilias] 2009-11-18 22:37:49 PST
Yes, I deleted it. We've already someone stop contributing because his article bug was hijacked, and it's not a practice I want to condone.
Comment 4 User image Chris Ilias [:cilias] 2009-11-19 12:04:34 PST
Okay, I think this is ready for review. I wanted to include the windows title bar in the screenshots, but it said "Beta 3".
Comment 5 User image Bo 2009-11-19 16:57:22 PST
Review notes:
* Parallelism, usage, and concision tweaks in the intro
* Made the Basics section lists, to match our Options window articles.
* Changed the link to ((Troubleshooting plugins)), since this article is presumably helping people troubleshoot.
* Fixed screenshot (extensions can change the title bar)
* Didn't change it, but "Linux clipboard" is not really a common term, AFAIK
* "Default positions" isn't something we use anywhere else, AFAIK
* We should change ((Cannot uninstall an add-on)) to use about:support to get extension IDs, also. I added a note about them.
* Added link to ((Resetting Preferences)), since that's the logical place to go for troubleshooting preference issues.

Don't know if you're ready to move this to the KB yet, but if you are either go for it and mark this VERIFIED or speak up and I will.
Comment 6 User image Chris Ilias [:cilias] 2009-11-20 01:16:53 PST
Awesome, thanks. Moved to KB at:
Fri 20 of Nov, 2009 04:14 EST

Note You need to log in before you can comment on or make changes to this bug.